/* 
	This CSS file contains the custom css styles for the Schoolzine Website template 
	When adding to this file use the following comment example:
*/

/* 
	Added by: Your Name
	Date: Date Added
	Descriptoin: A breif description of the change 
*/

.bg-app {
    background: url(https://prod005-au.sz-cdn.net/yolladhs/media/9/190117060538860/240x240/students_sitting.jpg) no-repeat center center transparent;
    opacity: 1;
}
    
#app-tile a {color: #812225;}

table.NoBorder td {border: none !important;}

@media only screen and (min-width: 770px) and (max-width: 980px) {
    body#tasDoe .main-nav li a {
        padding: 0px 9px;
	    font-size: 12px !important;
    }
    
    .school-logo {
        top: 60px;
        width: 100px;
        height: 100px;
        line-height: 100px;
    }
}

.school-logo img {
    display: none;
}

.school-logo {
    background:url("https://prod005-au.sz-cdn.net/yolladhs/media/23/190607033906193/200x200/logo_alternate.png");
    background-size: cover;
}

.tile.blurb.txt-dark {
    width: 100%;
    max-width: 720px;
}

@media only screen and (max-width: 980px) {
    .boxed-tiles .sz-web-url {
        display: none;
    }
}